body
{
	background: #D6D6D6 url("img/back_1.gif");
	text-align: center;
	margin: 40px 0 0 0;
	padding: 0;
}

img { border: none; }

/*** FONTS ***/
html, body, div, td, th, p, h1, h2, h3, h4, input, select, textarea
{
	font-family: Georgia, serif;
	font-size: 12px;
}

a:active, a:visited
{
	color: #666;
	text-decoration: underline;
}

a:hover
{
	color: #CC0000;
	text-decoration: none;
}

/*** LAYOUT ***/
#nav
{
	position: absolute;
	top: 25px;
	left: 85px;
	margin: 0;
	padding: 0;
}

#contentback
{
	position: absolute;
	top: 50px;
	left: 90px;
	background: url("img/contentbackrot.png");
	width: 450px;
	height: 430px;
	margin: 0;
	padding: 0;
}

#longback
{
	position: absolute;
	top: 50px;
	left: 90px;
	background: url("img/contentbacklrgrot.png") 0 0 no-repeat;
	width: 450px;
	height: 550px;
	margin: 0;
	padding: 0;
}

#mediumback
{
	position: absolute;
	top: 55px;
	left: 90px;
	background: url("img/contentbackmedrot.png") 0 0 no-repeat;
	width: 450px;
	height: 470px;
	margin: 0;
	padding: 0;
}

#content
{
	position: absolute;
	top: 100px;
	left: 130px;
	margin: 0;
	padding: 0;
	width: 355px;
	text-align: left;
}

.clear
{
	clear: both;
	background: transparent;
	margin: 0;
	padding: 0;
	height: 1px;
	font-size: 1px;
}

#imageone
{
	position: absolute;
	top: 150px;
	left: 370px;
	width: 304px;
	height: 422px;
	background: transparent url("img/ricardo.png") top left no-repeat;
}

#imagetwo
{
	position: absolute;
	top: 160px;
	left: 360px;
	width: 330px;
	height: 317px;
	background: transparent url("img/herve_1.png") top left no-repeat;
}

#imagethree
{
	position: absolute;
	top: 140px;
	left: 400px;
	width: 303px;
	height: 403px;
	background: transparent url("img/oscar_1.png") top left no-repeat;
}

/*** NAV ***/
#nav ul
{
	margin: 0 auto;
	padding: 8px 0 3px 0;
	list-style: none;
	height: 23px;
}

#nav li
{
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	text-indent: -2000px;
	display: block;
	height: 23px;
}

#nav a
{
	display: block;
	height: 23px;
}

/*-------------------------------------------------------------------------------------------*/
#nav li#one
{
	background: transparent url("img/nav_1_over.gif") 0 0 no-repeat;
	width: 70px;
}

#nav a#one
{
	background: transparent url("img/nav_1_up.gif") 0 0 no-repeat;
	width: 70px;
}

#nav a#one:hover { background-image: none; }

/*-------------------------------------------------------------------------------------------*/
#nav li#two
{
	background: transparent url("img/nav_2_over.gif") 0 0 no-repeat;
	width: 45px;
}

#nav a#two
{
	background: transparent url("img/nav_2_up.gif") 0 0 no-repeat;
	width: 45px;
}

#nav a#two:hover { background-image: none; }

/*-------------------------------------------------------------------------------------------*/
#nav li#three
{
	background: transparent url("img/nav_3_over.gif") 0 0 no-repeat;
	width: 78px;
}

#nav a#three
{
	background: transparent url("img/nav_3_up.gif") 0 0 no-repeat;
	width: 78px;
}

#nav a#three:hover { background-image: none; }

/*-------------------------------------------------------------------------------------------*/
#nav li#four
{
	background: transparent url("img/nav_4_over.gif") 0 0 no-repeat;
	width: 122px;
}

#nav a#four
{
	background: transparent url("img/nav_4_up.gif") 0 0 no-repeat;
	width: 122px;
}

#nav a#four:hover { background-image: none; }

/*-------------------------------------------------------------------------------------------*/
#nav li#five
{
	background: transparent url("img/nav_5_over.gif") 0 0 no-repeat;
	width: 38px;
}

#nav a#five
{
	background: transparent url("img/nav_5_up.gif") 0 0 no-repeat;
	width: 38px;
}

#nav a#five:hover { background-image: none; }

/*-------------------------------------------------------------------------------------------*/
#nav li#six
{
	background: transparent url("img/nav_6_over.gif") 0 0 no-repeat;
	width: 61px;
}

#nav a#six
{
	background: transparent url("img/nav_6_up.gif") 0 0 no-repeat;
	width: 61px;
}

#nav a#six:hover { background-image: none; }

/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*** CONTENT ***/
#content p
{
	line-height: 150%;
	margin: 0;
}

#content h1
{
	height: 20px;
	margin: 0;
	padding: 0;
	color: #CC0000;
	letter-spacing: 3px;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
}

#content h4
{
	font-size: 12px;
	margin: 0;
	padding: 0;
}

#content a
{
	color: #333;
	text-decoration: underline;
}

#content a:hover
{
	color: #CC0000;
	text-decoration: none;
}

#content ul
{
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}

#content li
{
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0 0 0 15px;
	line-height: 150%;
	background: transparent url("img/bullet.gif") 0 0 no-repeat;
}

#content a#next
{
	color: #CC0000;
	text-decoration: none;
	text-align: center;
	font-size: 10px;
	padding: 2px 15px 3px 0px;
	background: transparent url("img/next.gif") top right no-repeat;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#content a#next:hover { text-decoration: underline; }

#content p#next
{
	text-align: center;
	margin: 15px 0 0 0;
}

span.red
{
	font-weight: bold;
	color: #CC0000;
}
